FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000901FL52.2 Subprogram FLUC (CONV)public2017-11-10 09:482019-07-01 08:05
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.16 
Target Version5.1.21Fixed in Version5.1.21 
Summary0000901: Add pre- and postprocessing script execution in SSH support
DescriptionAt read a pre-processing and at write a post-processing script can be executed (on z/OS RACF check required) as part of the SSH support.

A new parameter for this script will be add to the NET.SSH() object.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001147)
Falk Reichbott (administrator)
2018-03-05 08:17

The libssh supports 2 kinds of command execution on the remote system. A singel command mode and a shell. The support will accept a list of strings and will execute this strings as singel commands till to an error occured.
(0001201)
Falk Reichbott (administrator)
2018-11-02 12:40

Migration to new libssh take too many time
(0001277)
Falk Reichbott (administrator)
2019-07-01 08:05

The input and output object of XCNV command supports pre- and post-processing per file and in general (global) at before and after read and write. The read and write overlays of the CONV command supports the global pre- and post-processing.

- Issue History
Date Modified Username Field Change
2017-11-10 09:48 Falk Reichbott New Issue
2017-11-10 09:48 Falk Reichbott Status new => assigned
2017-11-10 09:48 Falk Reichbott Assigned To => Tilo Eckert
2018-03-05 08:17 Falk Reichbott Note Added: 0001147
2018-08-21 11:35 Falk Reichbott Target Version 5.1.18 => 5.1.19
2018-11-02 12:39 Falk Reichbott Target Version 5.1.19 => 5.1.20
2018-11-02 12:40 Falk Reichbott Note Added: 0001201
2019-03-15 15:03 Falk Reichbott Target Version 5.1.20 => 5.1.21
2019-07-01 08:05 Falk Reichbott Note Added: 0001277
2019-07-01 08:05 Falk Reichbott Status assigned => resolved
2019-07-01 08:05 Falk Reichbott Fixed in Version => 5.1.21
2019-07-01 08:05 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker